body{
  overflow: hidden;
  width:100%;
  height:100vh;
background-color:#000000;
opacity: 0.8;
color:white;
position: absolute;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}
.main{
  box-shadow: 3px 3px 6px #00000029;
  width:100%;
  height: 100vh;
  margin:auto;
  background-color: white;
  
}
.language2{
  
  margin-top:-10px;
}
#tbl{
  text-align: center;
  background-color: #000000;
  color: white;
  width: 100%;
 min-height:99px;

}
#section3{
  text-align: center;
  margin-top: 2%;
}
#select{
   margin-top: 2%;
   color:black;
   font-size:22px;
}

#section6{
   height:10vh;
   text-align: center; 
   font-size: 26px;
   font-weight: bold;
   color:white;
   background-color:#000000;
}
#tbl span{
  font-size: 24px;
}
#railwaylogoleft{
  width:100px;
  height:100px;
  float:left;
  margin-left: 10px;
}
#railwaylogoright{

  width:100px;
  height:100px;
  float:right;
  margin-right: 10px;
}
#table3{
  min-height: 99%;
  width:100%;
   text-align: center;
   font-size:22px;
    font-family: Tahoma, sans-serif;
   color:white;
}
#trainno{
  font-size: 34px;
  
}
#trianname{
   text-align: left;
}
.lastupdate{
   color:  red;
}
#select{
  text-align: left;
}
.updatedtime{
  color:rgb(62, 43, 43);
}
#section7{
   text-align: center;
}
.marquee{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  
  margin-top: -1%;
  font-size: 32px;
}
.emojis{
 color:white;
 font-size:22px;
 font-weight:bold;

 font-size: 38px;
}

#raiobtn{
  border:1px solid black;
  color:black;
}
#select,#table3
{
 text-align: center;
  font-size: 20px;
  height: 50vh;
  font-weight: bold;
}
#timedate{
 font-size: 48px;

}

#heading{
  font-size: 48px;
	color:lightblue;
}
.englishbody{
font-size:150%;
}

.english{
font-size:50px ;
}
.englishbody{
  font-size: 50px;

}
.color-green{
  color:green;
}
.color-red{
  color:red;
}